@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'uni_neueblack';
	src: url('../fonts/fontfabric_-_unineueblack-webfont.woff2') format('woff2'),  url('../fonts/fontfabric_-_unineueblack-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'uni_neueblack_italic';
	src: url('../fonts/fontfabric_-_unineueblack-italic-webfont.woff2') format('woff2'),  url('../fonts/fontfabric_-_unineueblack-italic-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'uni_neuebold';
	src: url('../fonts/fontfabric_-_unineuebold-webfont.woff2') format('woff2'),  url('../fonts/fontfabric_-_unineuebold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'uni_neuebold_italic';
	src: url('../fonts/fontfabric_-_unineuebold-italic-webfont.woff2') format('woff2'),  url('../fonts/fontfabric_-_unineuebold-italic-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'uni_neuebook';
	src: url('../fonts/fontfabric_-_unineuebook-webfont.woff2') format('woff2'),  url('../fonts/fontfabric_-_unineuebook-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'uni_neueheavy';
	src: url('../fonts/fontfabric_-_unineueheavy-webfont.woff2') format('woff2'),  url('../fonts/fontfabric_-_unineueheavy-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'uni_neueheavy_italic';
	src: url('../fonts/fontfabric_-_unineueheavy-italic-webfont.woff2') format('woff2'),  url('../fonts/fontfabric_-_unineueheavy-italic-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'uni_neuelight';
	src: url('../fonts/fontfabric_-_unineuelight-webfont.woff2') format('woff2'),  url('../fonts/fontfabric_-_unineuelight-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'uni_neuelight_italic';
	src: url('../fonts/fontfabric_-_unineuelight-italic-webfont.woff2') format('woff2'),  url('../fonts/fontfabric_-_unineuelight-italic-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'uni_neueregular';
	src: url('../fonts/fontfabric_-_unineueregular-webfont.woff2') format('woff2'),  url('../fonts/fontfabric_-_unineueregular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'uni_neueregular_italic';
	src: url('../fonts/fontfabric_-_unineueregular-italic-webfont.woff2') format('woff2'),  url('../fonts/fontfabric_-_unineueregular-italic-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'uni_neuethin';
	src: url('/fonts/fontfabric_-_unineuethin-webfont.woff2') format('woff2'),  url('/fonts/fontfabric_-_unineuethin-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

/*  font-size:16px; color:#fff;font-family: 'uni_neueregular', sans-serif; line-height:22px;  */